New Posts New Posts RSS Feed - multiskin-selection-3.3.0 ainĀ“t working here.
  FAQ FAQ  Forum Search   Register Register  Login Login

multiskin-selection-3.3.0 ainĀ“t working here.

 Post Reply Post Reply
Author
macpack View Drop Down
Newbie
Newbie


Joined: 19 Jun 2009
Status: Offline
Points: 38
Post Options Post Options   Quote macpack Quote  Post ReplyReply Direct Link To This Post Topic: multiskin-selection-3.3.0 ainĀ“t working here.
    Posted: 11 Feb 2011 at 11:17pm
Hey Scotty,
I have now overwriten the v9.69 with the new v9.70, but then i try go on the default.asp side, it canĀ“t open and says nothing.
But then i change it back to the v9.69 version, i can open my forum fine again..
 
Is it just me is kidding with or.?
Back to Top
Matt View Drop Down
Admin Group
Admin Group


Joined: 07 Feb 2003
Location: Manchester, UK
Status: Offline
Points: 195
Post Options Post Options   Quote Matt Quote  Post ReplyReply Direct Link To This Post Posted: 12 Feb 2011 at 10:02am
Version 3.3.0 is only for Web Wiz Forums v9.70

You should either upgrade Web Wiz Forums or return to v3.2.2 of the mod.

Please always check on the mods page if your version of the forum is supported.

Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down



This page was generated in 0.031 seconds.